WNPP-ALERT(1)

NOM
wnpp-alert - Rechercher les paquets installés offerts à l'adoption ou orphelins

SYNOPSIS
wnpp-alert [--diff] [paquet ...]
wnpp-alert --help|--version

DESCRIPTION
wnpp-alert télécharge la liste des paquets orphelins (O), la liste des paquets offerts à l'adoption (RFA), ou la liste des paquets dont le responsable a demandé de l'aide (RFH) depuis les pages web WNPP, puis affiche la liste des paquets installés sur le système, ou qui correspondent aux paquets fournis, qui se trouvent dans ces listes.

Remarquez que WNPP, et donc la sortie de wnpp-alert, est basé sur des paquets source.

OPTIONS

--diff, -d
    Si le répertoire $XDG_CACHE_HOME/devscripts existe, comparer la sortie de wnpp-alert à la sortie précédente (en cache dans le fichier wnpp-diff) et afficher les différences.

--help, -h
    Afficher un résumé des options.

--version, -v
    Affiche la version et le copyright.

VOIR AUSSI
https://www.debian.org/devel/wnpp

AUTEUR
wnpp-alert a été écrit par Arthur Korn <arthur@korn.ch> et modifié par Julian Gilbey <jdg@debian.org> pour le paquet devscripts. Il se trouve dans le domaine public.

TRADUCTION
Ce document est une traduction, maintenue à l'aide de l'outil po4a <https://po4a.alioth.debian.org/> par l'équipe de traduction francophone du projet Debian.

Nicolas François, Guillaume Delacour, Cyril Brulebois, Thomas Huriaux et David Prévot ont réalisé cette traduction.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet devscripts.

La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man.